CVE-2017-1132CVE-2017-1132

Affected configuration(s):

cpe:/a:ibm:sterling_b2b_integrator:5.2

Date published: 2017-06-23T12:29:00.263-04:00

Date last modified: 2017-06-26T21:29:00.827-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.ibm.com/support/docview.wss?uid=swg22004199

Summary: IBM Sterling B2B Integrator Standard Edition 5.2 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 121418.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.